Loading...
Searching...
No Matches
odf2xhtml.py File Reference

Go to the source code of this file.

## Classes

class | odf.odf2xhtml.StyleToCSS
| The purpose of the StyleToCSS class is to contain the rules to convert ODF styles to CSS2. More...
class | odf.odf2xhtml.TagStack
class | odf.odf2xhtml.ODF2XHTML
| The ODF2XHTML parses an ODF file and produces XHTML. More...
class | odf.odf2xhtml.ODF2XHTMLembedded
| The ODF2XHTML parses an ODF file and produces XHTML. More...

## Namespaces

namespace | odf
namespace | odf.odf2xhtml

## Variables

dict | odf.odf2xhtml.special_styles